public class Helper {
  public int getRandomNumber(int max) {
    return ((int)(Math.random() * (max+1)));
    
    }
  public void printBarLine() {
         System.out.println("---------------------------------------------------");
    
    }  
  }